﻿#ctl00_ContentPlaceHolder1_pnlFrontContainer{
	padding: 10px 170px 10px 10px;  
	margin: 0; 
	position: relative;
	height:740px;
	}
#ctl00_ContentPlaceHolder1_pnlFrontContainer img{border:none;}
	
#ctl00_ContentPlaceHolder1_pnlFrontMain{
	background:transparent url(../images/front/car-service-bkgd.png) repeat-x 0px 0px;
	height:204px;
	min-width:790px;
}
#ctl00_ContentPlaceHolder1_pnlFrontMainImg
{	width:268px;
	height:204px;
	margin-right:50px;
	background-image:url(../images/front/car-service-girl-sm.jpg);
	float:left;
	}	
	
#ctl00_ContentPlaceHolder1_pnlFrontSub1,#ctl00_ContentPlaceHolder1_pnlFrontSub2	
{	height:204px;
	float:left;
	clear:right;
	}		
	
	
#ctl00_ContentPlaceHolder1_pnlFrontMainHeader
{	width:400px;
	height:85px;
	background-image:url(../images/front/car-service-title.png);
	margin:10px 0px 0px 0px;
	background-position:left bottom;
	background-repeat:no-repeat; 
	}

#ctl00_ContentPlaceHolder1_pnlFrontMainSearch
{
	width:650px;
	height:80px;
	margin:0;
	float:left;
	}
	
#ctl00_ContentPlaceHolder1_pnlFrontMainSearch .textdiv{background-color:White;border:solid 1px #6F6F6F;width:248px;height:35px;padding: 0;margin-top:8px;float:left;}		
#ctl00_ContentPlaceHolder1_pnlFrontMainSearch .textbox{border:none;font-size:13px;font-weight:bold;color:#DAD700;width:225px;margin-top:7px;margin-left:5px;font-family:Verdana,Arial,Sans-Serif;float:left;}	
#ctl00_ContentPlaceHolder1_pnlFrontMainSearch .button{float:left;padding-top:4px;margin-left:20px;clear:right;}	
#ctl00_ContentPlaceHolder1_pnlFrontMainSearch .check{float:left;margin-top:15px;width:420px;white-space:nowrap;color:#696969;}
	
#ctl00_ContentPlaceHolder1_pnlFrontJoin{
	height:140px;
	min-width:790px;
	padding-bottom:10px;margin-top:10px;
	border-bottom:dotted 1px #b7b7b7;
	}	
#ctl00_ContentPlaceHolder1_pnlFrontJoin1{float:left;padding:20px;width:240px;}	
#ctl00_ContentPlaceHolder1_pnlFrontJoin1Header{width:250px;height:28px;background-image:url(../images/front/car-service-join.png);margin:0px 0 0 0px;}
#ctl00_ContentPlaceHolder1_pnlFrontJoin1 .textdiv{border:solid 1px #6F6F6F;width:228px;height:25px;padding: 0;margin-top:8px;}		
#ctl00_ContentPlaceHolder1_pnlFrontJoin1 .textbox{border:none;font-size:13px;font-weight:bold;color:#DAD700;width:210px;margin-top:4px;margin-left:5px;font-family:Verdana,Arial,Sans-Serif;}	
#ctl00_ContentPlaceHolder1_pnlFrontJoin1 .check label{color:#b7b7b7;}
#ctl00_ContentPlaceHolder1_pnlFrontJoin1 .check{margin-top:5px;}


#ctl00_ContentPlaceHolder1_pnlFrontJoin2{float:left;width:13%;height:140px;}	
#ctl00_ContentPlaceHolder1_pnlFrontJoin2 .button{margin-top:90px;}	
#ctl00_ContentPlaceHolder1_pnlFrontJoin4{float:left;width:13%;height:140px;}	
#ctl00_ContentPlaceHolder1_pnlFrontJoin4 .button{margin-top:90px;}	


#ctl00_ContentPlaceHolder1_pnlFrontJoin3{float:left;padding:20px;width:240px;border-left:dotted 1px #b7b7b7;}	
#ctl00_ContentPlaceHolder1_pnlFrontJoin3Header{width:207px;height:28px;background-image:url(../images/front/car-service-centre-join.png);margin:0px 0 0 0px;}
#ctl00_ContentPlaceHolder1_pnlFrontJoin3 .textdiv{border:solid 1px #6F6F6F;width:228px;height:25px;padding: 0;margin-top:8px;}		
#ctl00_ContentPlaceHolder1_pnlFrontJoin3 .textbox{border:none;font-size:13px;font-weight:bold;color:#DAD700;width:210px;margin-top:4px;margin-left:5px;font-family:Verdana,Arial,Sans-Serif;}	
	
#ctl00_ContentPlaceHolder1_pnlGenericSpecial{
	height:105px;
	min-width:790px;
	padding-bottom:10px;margin-top:10px;
	border-bottom:dotted 1px #b7b7b7;
	}	
#ctl00_ContentPlaceHolder1_pnlGenericSpecial a{float:left;margin-right:10px;}	 
#ctl00_ContentPlaceHolder1_pnlGenericSpecial img{}	
	
#ctl00_ContentPlaceHolder1_pnlFrontText{
	min-width:790px;
	padding: 0 20px 10px 20px;
	border-bottom:dotted 1px #b7b7b7;
	color:#535353;
	}	
#ctl00_ContentPlaceHolder1_pnlFrontText h2{font-size:14px;font-weight:bold;}
#ctl00_ContentPlaceHolder1_pnlFrontText p{}		
		
#ctl00_ContentPlaceHolder1_pnlRightBanner{
	width:160px; height:600px; background-image:url(../banners/cs_right_banner.gif);
	margin-left: 800px; position: absolute; margin-top:0px; top:0;  right: 0; }
	
#ctl00_ContentPlaceHolder1_pnlCarServiceAcct{ width:300px; margin-top:0px; position: absolute; top: 0; right: 0; border: solid 1px #C1C1C1; }
#ctl00_ContentPlaceHolder1_pnlMyCarServiceAccount { background-image: url(../images/mcs-bkgd.gif); background-repeat: repeat-x; }
#ctl00_ContentPlaceHolder1_btnForgotPassword { text-decoration:none; color: #DAD700; font-weight: bold; }	
#ctl00_ContentPlaceHolder1_pnlCarServiceAcct table{ width: 100%; }
#ctl00_ContentPlaceHolder1_pnlCarServiceAcct td{ padding-top: 3px; }		
#ctl00_ContentPlaceHolder1_pnlCarServiceAcct #tdHeader{ color : White; font-weight: bold; font-size: 10pt; cursor: hand; }	
#ctl00_ContentPlaceHolder1_pnlCarServiceAcct .textbox{border:1px solid #6F6F6F; color:#DAD700; }
#ctl00_ContentPlaceHolder1_pnlMyCarLoginContent #dvOptions { margin-top: 0px; }
#ctl00_ContentPlaceHolder1_pnlMyCarLoginContent #dvOptions div { float: left; height: 20px; background-color: #c1c1c1;/*#5c5c5c;*/ padding: 5px 4px 0 4px; border-right: solid 1px white; }
#ctl00_ContentPlaceHolder1_pnlMyCarLoginContent #dvOptions a { font-size: 11px; font-weight: bold; color: White; text-decoration: none; cursor: pointer; }
#ctl00_ContentPlaceHolder1_pnlMyCarServiceSearch .textbox{border:solid 1px #6F6F6F; font-size:11px;font-weight:bold;color:#DAD700;width:200px; height: 20px; margin-top:3px;margin-left:2px;font-family:Verdana,Arial,Sans-Serif;}	
.MyCarServiceHelp{float:left;margin: 2px 1px 0px 2px; }

/*.MyCarServiceHelp{float:left; height:16px; width:16px; margin: 2px; background: url(/images/icons/help_16x16.png) no-repeat right; width: 220px; margin-left: -200px; }*/
	
/*drop-down
.jlb_class {
z-index:0;
width:248px;
height:35px;
position:relative;
border:1px solid #6F6F6F;
margin:0;
background-color:White;
}

.jlb_class a {
width:220px;
text-align: left;
padding:0;
margin: 8px 0px 0px 8px;
font-weight:normal;
text-decoration:none;
color:#DAD700;
background:url(../images/front/drop-down-arrow.gif) no-repeat 100% 50%;
display:block;
font-size:13px;
font-weight:bold;
}

.jlb_class ul {
display:none;
position:absolute;
width:220px;
height:390px;
border:1px solid #6F6F6F;
padding:0 0 0 8px;
margin:0;
background-color: #F8F8F8;
font-size:12px;
font-weight:bold;
overflow-x: hidden;
overflow-y: scroll;
}	

.jlb_class li {
display:block;
width:100%;
margin-bottom:0.2em;
cursor:pointer;
color:#DAD700;
}
.jlb_class li:hover {
background-color: #E9E9E9;
text-decoration: none;
}

.jlb_class img {
border: 0;
}*/

/******************** Your CarService (END)********************/


/******************* NEW FRONT Jul 2010 *******************************/


/****************** Main *******************************/
#divMainLeft{float:left;width:2px;height:691px;background-image: url(../images/front2/cs-home-line.gif);margin:15px 0px 0px 12px;}
#divMainRight{float:left;width:2px;height:691px;background-image: url(../images/front2/cs-home-line.gif);margin:15px 12px 0px 0px ;}
#ctl00_ContentPlaceHolder1_pnlMain{float:left;width:642px;margin-top:15px;}
/****************** Main End*******************************/

/****************** Generic Special ************************/
#divGSExt{float:left;width:642px;height:269px;background-image: url(../images/front2/cs-specials-bkgd.jpg);margin:0px 0px 0px 0px;}
#divGSInt{width:630px;height:205px;margin:63px 0px 0px 4px;/*background-color:Aqua;*/}

#ctl00_ContentPlaceHolder1_pnlGS1,#ctl00_ContentPlaceHolder1_pnlGS2,#ctl00_ContentPlaceHolder1_pnlGS3{float:left;width:207px;height:32px;}
#ctl00_ContentPlaceHolder1_imgGS1,#ctl00_ContentPlaceHolder1_imgGS2,#ctl00_ContentPlaceHolder1_imgGS3{margin-top:10px;}
#ctl00_ContentPlaceHolder1_pnlGS1{margin-left:5px;}
#ctl00_ContentPlaceHolder1_imgGS1{margin-left:50px}
#ctl00_ContentPlaceHolder1_imgGS2{margin-left:15px}
#ctl00_ContentPlaceHolder1_imgGS3{margin-left:15px}
#ctl00_ContentPlaceHolder1_imgGS{float:left;margin-left:0px}
#divGSLeft{float:left;width:6px;height:183px;background-image: url(../images/front2/cs-specials-line-l.gif);margin-right:11px;background-color:White;}
#divGSRight{float:left;width:6px;height:183px;background-image: url(../images/front2/cs-specials-line-r.gif);margin-left:0px;}
#divGSRightWhite{float:left;width:12px;height:183px;background-color:White;}

/****************** Generic Special End ********************/
#divProvJoin{width:596px;height:24px;margin:31px 0px 29px 11px;}
#divLastMinute{width:596px;height:30px;margin:0px 0px 0px 11px;}

/****************** Welcome ************************/
/*#divWelcomeExt{float:left;width:641px;height:269px;margin:15px 0px 0px 12px;}
#divWelcomeInt{width:624px;height:205px;margin:63px 0px 0px 6px;background-color:Aqua;}*/
#divWelcomeHeader{width:627px;height:37px;background-image: url(../images/front2/cs-welcome-hd.gif);margin:0px 0px 0px 5px;}
#divWelcomeLeft{float:left;width:6px;height:182px;background-image: url(../images/front2/cs-welcome-line-l.gif);margin:0px 11px 0px 4px;}
#divWelcomeText{float:left;width:595px;}
#divWelcomeRight{float:left;width:6px;height:182px;background-image: url(../images/front2/cs-welcome-line-r.gif);margin:0px 0px 0px 12px;}


/****************** Welcome End ********************/

/******************* NEW FRONT Jul 2010 (END) *************************/